#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.0
visibility:           public
id:                   arch-web-0.1.0-GhXExZUwop97nc4T4hgnKG
key:                  arch-web-0.1.0-GhXExZUwop97nc4T4hgnKG
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  942f0be4fbc6edce134ba5e6a088e653
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.0.1/site-local/arch-web-0.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/arch-web-0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/arch-web-0.1.0
hs-libraries:         HSarch-web-0.1.0-GhXExZUwop97nc4T4hgnKG
depends:
    aeson-1.5.6.0-4QZBz5tFJCa4vYJnIaZosC base-4.15.0.0
    deriving-aeson-0.2.7-6bBHzZLOMZ1GmdSPDc55g9 exceptions-0.10.4
    http-client-0.7.9-DHA9tFxEiTT6KNiExckWcU
    http-client-tls-0.3.5.3-Jakdxd79R8C3JGqeMrxxpq
    http-types-0.12.3-4cj1tEcFUzcAThuz50GMyv
    lens-5.0.1-CE9s0lQGY8bEWAPVzuFvlH mtl-2.2.2
    servant-0.18.3-8bxPqBlyCLbIdNpEroEWeO
    servant-client-0.18.3-6YzxP3mpDxbLcLKURI0n9N
    servant-client-core-0.18.3-3WvFCcfkSAZEz4atPUq3wZ text-1.2.4.1
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

